@font-face {
    font-family: charter;
    src: local('Charter'), url(../fonts/charter_regular.woff) format('woff');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: charter;
    src: local('Charter Italic'), url(../fonts/charter_italic.woff) format('woff');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: charter;
    src: local('Charter Bold'), url(../fonts/charter_bold.woff) format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: charter;
    src: local('Charter Bold Italic'), url(../fonts/charter_bold_italic.woff) format('woff');
    font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: charter;
    src: local('Charter Black Italic'), url(../fonts/charter_black_italic.woff) format('woff');
    font-style: italic;
    font-weight: 900;
    text-rendering: optimizeLegibility
}